_core:
  default_config_hash: o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ
langcode: ar
definitions:
  contact__site_page:
    menu_name: footer
    parent: ''
    weight: 0
    expanded: false
    enabled: true
  standard__front_page:
    menu_name: main
    parent: ''
    weight: -50
    expanded: false
    enabled: true
  'admin_toolbar_tools__extra_links:entity__block_content_type__edit_form__who_we_are':
    menu_name: admin
    parent: ''
    weight: 0
    expanded: false
    enabled: true
  'admin_toolbar_tools__extra_links:entity__taxonomy_vocabulary__overview_form__publications':
    menu_name: admin
    parent: entity.taxonomy_vocabulary.collection
    weight: 0
    expanded: false
    enabled: true
